/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
body:not(.template-slider) #Header {
    min-height: 70px;
}

.greenBox {
    border: 2px solid white;
    border-radius: 8px;
    padding: 15px 0px 0px 0px;
    background: #8FC74A;
}

.counter {background-image: none; padding:0px;}
.counter .icon_wrapper {display:none;}
.counter .desc_wrapper .number-wrapper {color: #fff;}
.counter .desc_wrapper .title {color: #ffffff!important;}